.gp-flex{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.gp-flex-center{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.gp-flex1{align-items: flex-start;justify-content: flex-start;}
.gp-flex2{align-items: flex-start;}
.gp-flex3{align-items: flex-start;justify-content: flex-end;}
.gp-flex4{justify-content: flex-start;}
.gp-flex5{align-items: center;}
.gp-flex6{justify-content: flex-end;}
.gp-flex7{align-items: flex-end;justify-content: flex-start;}
.gp-flex8{align-items: flex-end;}
.gp-flex9{align-items: flex-end;justify-content: flex-end;}
.gp-flex > *,.gp-flex-center > *{flex-shrink: 0;max-width: 100%;}

.sub_01{border-bottom: 1px solid #e5e5e5;padding: 20px 20px 9px;margin: -2px 0 36px;line-height: 28px;}
.sub_01 .box{margin: 0 0 20px;}
.sub_01 .left{font-weight: bold;color: #000;}
.sub_01 .right{flex: 1;flex-wrap: wrap;justify-content: flex-start;padding: 0 0 0  7px;}
.sub_01 .item{padding: 0 10px;margin: 0 4px 4px 0;cursor: pointer;}
.sub_01 .item.on{background-color: #961d20;color: #fff;border-radius: 4px;}

.sub_02{padding: 0 20px 20px;}
.sub_02 h3{padding-left: 25px;position: relative;font-weight: normal;margin: 0 0 18px;}
.sub_02 h3::before{content: '';width: 12px;height: 6px;background-color: #961d20;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.sub_02 .box{overflow: auto;}
.sub_02 table{width: 100%;border-collapse: collapse;border-spacing: 0;line-height: 25px;background: #fff;min-width: 700px;}
.sub_02 th{padding: 6px 10px;background: #961d20;border: 1px solid rgba(255, 255, 255, .2);color: #fff;white-space: nowrap;}
.sub_02 td{padding: 6px 10px;border: 1px solid #e9ccd5;text-align: center;position: relative;}

.sub_03{line-height: 2.29;color: #666;margin: -21px 0 65px;}



